<Project Sdk="Microsoft.NET.Sdk">

  <Import Project="..\..\common.props" />

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <Nullable>enable</Nullable>
    <RootNamespace>Skcks.Study.AbpProject</RootNamespace>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\src\Skcks.Study.AbpProject.Domain\Skcks.Study.AbpProject.Domain.csproj" />
    <ProjectReference Include="..\Skcks.Study.AbpProject.TestBase\Skcks.Study.AbpProject.TestBase.csproj" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.NET.Test.Sdk" Version="17.8.0" />
  </ItemGroup>

</Project>
